ion-grid {
  padding: var(--spacing-small) 0;
}

.content-title {
  color: var(--Main-Foreground);
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center;
  align-self: center;
}

.last-updated-text {
  color: var(--Secondary-Foreground, rgba(255, 255, 255, 0.65));
  font-size: 0.9375rem;
}

ion-content {
  --padding-start: var(--spacing-minor);
  --padding-end: var(--spacing-minor);
  --padding-bottom: var(--spacing-minor);
}

.show-all-button {
  --button-width: auto;
  --button-justify-content: flex-start;
  --button-margin: auto;
  color: var(--Main-Foreground);
  background: var(--color-button-secondary-normal);
}

ion-header {
  box-shadow: none;
}

.title {
  font-size: 2rem;
  font-weight: 700;
}
